using System.ComponentModel;

namespace RB_MES_API.Models.Pangu
{
    public class TB_PM_BOM_HD
    {
        [DisplayName("成品编码")]
        public string PROD_ID { get; set; }
        [DisplayName("物料编码")]
        public string MTRL_ID { get; set; }
        [DisplayName("是否主料")]
        public string IS_MAIN { get; set; }
        [DisplayName("主料编码")]
        public string MAIN_ID { get; set; }
        [DisplayName("用量")]
        public string DOSAGE { get; set; }
        [DisplayName("点位信息")]
        public string POINT_STR { get; set; }
        [DisplayName("版本号")]
        public string BOM_VER { get; set; }
        public string MTRL_VER { get; set; } = string.Empty;
    }
}
